<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h1_Online Courses</name>
   <tag></tag>
   <elementGuidId>6a189981-b434-4006-b6d9-84605249058a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//h1[@id='jumbotronTitle']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#jumbotronTitle</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h1</value>
      <webElementGuid>81636573-84f4-4c84-8b36-ad22b5ea8fd1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>jumbotronTitle</value>
      <webElementGuid>77dee222-bdff-4bbd-adb0-4aa2c0eb7b66</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Online Courses
        </value>
      <webElementGuid>cd9e6eaf-030b-4caa-aaf1-32ed978d67f3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;jumbotronTitle&quot;)</value>
      <webElementGuid>358e53c4-d262-4a52-a0c2-5d5915bf2a1d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//h1[@id='jumbotronTitle']</value>
      <webElementGuid>abecac3d-842d-405a-9621-ce06c8e1de6b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Kelas Terbaru'])[1]/preceding::h1[1]</value>
      <webElementGuid>5873a807-f74d-412b-9435-a55ca8df9a05</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Basic Programming with Javascript'])[1]/preceding::h1[1]</value>
      <webElementGuid>6f2fa8f0-37cf-43ac-b339-fc2a4d43de12</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Online Courses']/parent::*</value>
      <webElementGuid>cbbd8935-6d2d-4b2f-abb8-e783af746907</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h1</value>
      <webElementGuid>75490830-d103-4239-9f5c-0b9d3377a3eb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h1[@id = 'jumbotronTitle' and (text() = 'Online Courses
        ' or . = 'Online Courses
        ')]</value>
      <webElementGuid>e9e26f68-a66a-422c-8146-8fe1e68f57f6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
